
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>更适合物联网的边缘计算，可能只是投机者的一块鸡肋 / iVAN</title>

    <meta name="description" content="更适合物联网的边缘计算，可能只是投机者的一块鸡肋   前沿科技产业的一个特点,就是总会给大家制造出各种各样的风口.这些风口往往有着特别酷炫的名字,有强大的学术论证和巨头背书,但真正落实到应用性和商业行为当中,结果怎么样又不好说了. 比如说,作为脑极体关注的核心领域之一,大数据与云计算产业当中,能明显感觉到最近一个词热度蹿升的速度特别快:边缘计算. 事实上,边缘计算并非新生事物,其运算原理在很多年前就已经被提出了.但随着近期物联网产业发展.5G时代到来,与这些领域息息相关的边缘计算又被重新推向了风口浪尖. 去年11月,华为.沈阳自动化所.Inte">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">更适合物联网的边缘计算，可能只是投机者的一块鸡肋</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> <a href="http://s5.51cto.com/wyfs02/M01/9C/30/wKioL1ltdTCAwG1xAAA-o4vfudg313.jpg-wh_651x-s_1882044490.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDEvOUMvMzAvd0tpb0wxbHRkVENBd0cxeEFBQS1vNHZmdWRnMzEzLmpwZy13aF82NTF4LXNfMTg4MjA0NDQ5MC5qcGc=.jpg"></a></p>
<p>前沿科技产业的一个特点，就是总会给大家制造出各种各样的风口。这些风口往往有着特别酷炫的名字，有强大的学术论证和巨头背书，但真正落实到应用性和商业行为当中，结果怎么样又不好说了。</p>
<p>比如说，作为脑极体关注的核心领域之一，大数据与云计算产业当中，能明显感觉到最近一个词热度蹿升的速度特别快：边缘计算。</p>
<p>事实上，边缘计算并非新生事物，其运算原理在很多年前就已经被提出了。但随着近期物联网产业发展、5G时代到来，与这些领域息息相关的边缘计算又被重新推向了风口浪尖。</p>
<p>去年11月，华为、沈阳自动化所、Intel、ARM、信通院、软通动力联合发起成立了边缘计算产业联盟(Edge Computing Consortium)，更是让整个2017年中国的ICT与物联网市场弥漫着边缘计算的芬芳。</p>
<p><a href="http://s1.51cto.com/wyfs02/M01/9C/30/wKioL1ltdVbBHE7MAALuFS6L5ag685.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczEuNTFjdG8uY29tL3d5ZnMwMi9NMDEvOUMvMzAvd0tpb0wxbHRkVmJCSEU3TUFBTHVGUzZMNWFnNjg1LmpwZw==.jpg"></a></p>
<p>半年时间里，国内大批以边缘计算为卖点的智能家居和物联网企业狂飙突进，希望借助边缘计算的火爆成为“风口上的猪”。但边缘计算真有那么神吗?又是什么在吸引着大批跟风者进场?下面让我们辩证地走进这个“重要又不重要”的领域，讨论一下“后云计算”时代的物联网可能。</p>
<p><strong>边缘计算、雾计算都是些什么?</strong></p>
<p>要讲边缘计算，没法绕过去的一个概念叫做“雾计算”。一听名字就知道这是从云计算那变化出来的。雾计算的原理与云计算一样，都是把数据上传到远程中心进行分析、存储和处理。但相比于云计算要把所有数据集中运输到同一个中心，雾计算的模式是设置众多分散的中心节点，即所谓“雾节点”来处理。这样能够让运算处理速度更快，更高效得出运算结果。</p>
<p>假如说云计算是把所有东西都送往天上的云彩中，雾计算就是把数据送到身边的雾气里，这种逻辑被称为“分散式云计算”。</p>
<p>但把云计算分散化的设想，不止产生了雾计算一个结果。有一种更激进的想法是，既然要分散，那为什么不干脆在最近距离完成计算?跑到云端或者跑到分散中心不都是跑吗?于是就有了所谓的边缘计算。</p>
<p>边缘计算，是指利用靠近数据源的边缘地带来完成的运算程序。运算可以在大型运算设备内完成，也可以在中、小型运算设备、本地端网络内完成。而用于边缘运算的设备既可以是智能手机这样的移动设备，也可以是PC、智能家居等家用终端，甚至可以是ATM机、摄像头等市政终端。</p>
<p>总之一句话，你附近哪能算就在哪算，越近越好。</p>
<p><a href="http://s1.51cto.com/wyfs02/M01/9C/30/wKiom1ltdWTRAOJCAAER1AqMKuk847.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczEuNTFjdG8uY29tL3d5ZnMwMi9NMDEvOUMvMzAvd0tpb20xbHRkV1RSQU9KQ0FBRVIxQXFNS3VrODQ3LmpwZw==.jpg"></a></p>
<p>(边缘计算示意图)</p>
<p>举个不恰当但十分容易理解的例子：假如你手机里有个文件太大装不下了，云计算的解决方法是把它传到千里之外的服务器中心帮你存着，雾计算是传到小区的服务器帮你存着，边缘计算是看看你的电脑、冰箱、洗衣机谁有地方就帮你存哪……</p>
<p>显然，边缘计算运算设备和终端设备之间距离最近，传输效果最直接，还可以利用近距离网络和局域网络，当然运算效率也会更高一点。</p>
<p><strong>边缘计算更适合物联网?</strong></p>
<p>边缘计算之所以短时间内名声鹊起，是与算法、数据和传输网络几个领域的发展密不可分的。但边缘计算带来的价值想象，最核心的一点还是它与一个词发生了难以描述的关系：物联网。</p>
<p>我们知道，物联网能够达成的基础，是让设备连接网络，达成交互、数据收集和数据处理的能力。而现阶段物联网的主要运算能力都是由云计算提供的，边缘计算带来的几个好处，仿佛让物联网感觉到应该抛弃云计算去投怀送抱。</p>
<p>首先，是边缘计算带来了更快的传输和响应速度。</p>
<p>对于直接运用于民生、市政甚至工农业的物联网体系来说，效率和速度意味着一切。尤其是精密的生产型物联网，决不能容忍民用终端的延迟率。而云计算传输到云端，再把结果返回到终端的思路，显然不如边缘计算的就近原则来的快。要知道，再短的时间乘以整个终端的数量，都是令人震惊的产业效率。</p>
<p>其次是部分摆脱了网络环境制约，也更加安全。</p>
<p>举个例子，假如你的洗衣机、冰箱都是智能化控制的，而且依托于云计算。但你家没有停电，却断网了，那怎么办?无法进行云端传输，物联网设备就会歇业，岂不是是十分尴尬?边缘计算解决了这部分网络环境的限制。并且避免数据上传云端带来的泄露风险，所以更适合物联网体系。</p>
<p><a href="http://s2.51cto.com/wyfs02/M02/9C/30/wKioL1ltddKTnJ19AAGxEozN1eE556.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczIuNTFjdG8uY29tL3d5ZnMwMi9NMDIvOUMvMzAvd0tpb0wxbHRkZEtUbkoxOUFBR3hFb3pOMWVFNTU2LmpwZw==.jpg"></a></p>
<p>再次，边缘计算利用了传统云计算的遗漏区域，产能比更划算。</p>
<p>在整体上云的思路下，很大部分我们身边的运算能力将遭到放弃。这显然也是巨大的浪费，边缘计算将这部分能力调集了起来，形成了中心+分散的运算模式，产能比会更高，资源的利用率有大幅提升。</p>
<p>这些优势，都让很多人看到了边缘计算的潜在价值。甚至喊出了“边缘计算干掉云计算”的口号，而在一些更有诱惑力的东西吸引下，一些物联网企业开始按捺不住，纷纷走向了豪赌边缘计算的道路。</p>
<p><strong>物联网企业大力拥抱边缘计算，可能有点小心思</strong></p>
<p>先不判断这股行业风气的对错，我们先来看看相比技术逻辑，边缘计算带来的商业吸引力都来自哪里?</p>
<p>一、云计算被巨头切割之后，打开的机会缺口：经过几年的超高速发展，云计算已经在世界范围内成为了核心资源和社会生产力。可谓“举国上下尽知云”，但云计算的中心化特征，让这个领域注定是巨头们玩的游戏，小企业很难分得一杯羹。</p>
<p>今天边缘计算带来了一种仿佛可以推翻云计算的可能，当然会吸引无数目光。毕竟云计算带来的巨型回报就在眼前。</p>
<p><a href="http://s4.51cto.com/wyfs02/M02/9C/30/wKiom1ltddyzlRtlAADJ_V7klx4284.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDIvOUMvMzAvd0tpb20xbHRkZHl6bFJ0bEFBREpfVjdrbHg0Mjg0LmpwZw==.jpg"></a></p>
<p>二、大公司相继背书。今年4月，全球最大开源社群Linux决定成立新项目来推动边缘计算。目前已经有的Dell、AMD等超过50家厂商加入。这只是众多边缘计算联盟中的一个。</p>
<p>随着亚马逊、微软、英特尔等大企业相继入局，边缘计算的前景也在某种程度上成为了行业共识。希望跟风分蛋糕的小企业自然也敢于下筹码。</p>
<p>三、更适合工业生产的物联网技术解决方案。相比较泛在化的云计算+物联网解决方案，边缘计算的特点之一是能大幅解决延迟率问题，对于工业生产体系至关重要。这也是边缘计算经常与“工业4.0”放在一起的原因。工业，意味着客户，意味着钱，当然是比其他飘在天上的物联网技术更受人待见。</p>
<p>四、人工智能和机器人的应用落地：边缘计算的另一大优势，是为人工智能硬件、智能机器人提供高速交互所需的运算服务。这类智能产品的运算需求特别大，都挤压到云端对运算能力、传输能力是巨大考验，边缘计算能解决一部分问题。这就把边缘计算的前景和人工智能技术的前景捆绑到了一起，想象空间骤然加大。</p>
<p><a href="http://s4.51cto.com/wyfs02/M00/9C/31/wKiom1ltdm6QHFupAAICc5pRTCo532.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDAvOUMvMzEvd0tpb20xbHRkbTZRSEZ1cEFBSUNjNXBSVENvNTMyLmpwZw==.jpg"></a></p>
<p>五、关乎5G这场大动作：更直接的一个风口，来自于我们翘首以盼的5G。在5G环境里，移动边缘计算将运算下沉到了用户附件，提供了高宽带、低延时的网络传输效果。这为5G传输提供了至关重要的保障，并且也提供了更好的用户体验。</p>
<p>比如在线看视频，云计算传输在足够快的速度下也能保障流畅度，但却很容易造成画质损害。利用边缘计算保障视频传输理论上可以显著提高画质。</p>
<p>这些非常明显的商业机遇，加速了边缘计算引发的风潮。但最后不得不泼一盆冷水：至少从目前来看，边缘计算取代云计算是基本不可能的事。</p>
<p><strong>边缘计算难对云计算构成挑战，也难独自存在</strong></p>
<p>或许在未来某一天，我们可以享受到万物都是终端，同时万物都是计算中心的生活。但目前看起来完成大量的计算任务主要还是依靠云。边缘计算的设想很精密，但落地的应用却很少，尤其高度适配各个领域的技术解决方案似乎还没有出现。综合来看，边缘计算走向实际应用还有距离，更有两个难以跨越的难关：</p>
<p>一方面，边缘计算难以兼容异构。也就是说如何让冰箱算洗衣机的数据、空调算手机的数据还没人回答。这就导致了真正能提供边缘计算能力的设备和网络非常稀少。虽然边缘计算能借力打力，但压根没有可借的力就呜呼奈何了。</p>
<p>另一方面，边缘计算的智能化进度也让人疑惑。我们知道，大数据处理和呈现，是高度依赖智能化的运算方式。将数据中心化集成，意味着可以通过不同算法整合处理，得到各种需要的结果。但边缘计算的运算场景却无法兼容过多智能化处理方式，这就让运算体系间的适用性不高。说白了，边缘计算快是快了，但代价是必然比云计算笨上很多。</p>
<p>总而言之，边缘计算在很长一段时间里，是无法实际取代云计算的。更大概率是作为辅助手段与云计算相结合，作为补充手段和特定场景技术。 </p>
<p>本文作者：佚名</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-23 18:18:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>更适合物联网的边缘计算，可能只是投机者的一块鸡肋的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxEo1Gp.html" rel="bookmark">4项无线技术对比：谁更适合物联网领域？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				据预测,到2020年将有大约500亿个采用无线通信方式的装置.据来自GSM联盟的数据,其中移动手持和个人计算机仅占1/4,其余的是采用非用户交互方式与其他机器通信的自主互连装置.当前我们的互联网正在快速发展成为无线装置互连的万维网 - 物联网(IoT). 为了更好的服务最终用户,公共事业公司和市政局开始扩展智能计量系统,以解决实时数据不断增长的问题.公共事业公司通过智能电表,能够更频繁和更有效的查看客户的能源消耗信息,同时也能快速识别.隔离,以及解决电力失效等问题.消费者也能通过互连来获取相关信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baE7gNb.html" rel="bookmark">边缘计算会颠覆云计算吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为何有人开始主张边缘计算将会吃掉云计算,也有人相信纯云计算时代正迈向终结,而且不只云端龙头.商用软件巨头都抢着要押宝,连全球最大开源社群也大力支持,原因是什么? 云端服务龙头Amazon每年冬天在美国拉斯韦加斯举行的re:Invent全球用户大会上,都会发表最新云端产品服务,去年却突然大转变,开始说要重视边缘计算(Edge Computing),甚至还罕见一口气推出三款非云端产品.还不到半年,另一家云服务竞争对手微软也在今年 Build 2017开发者大会开始大谈边缘计算的重要性,甚至连微软执行			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8RdLNb.html" rel="bookmark">边缘计算&mdash;&mdash;智能交通的末梢神经</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔者曾听过很多智能交通领域的朋友讲述这样一个观点:在可预见的未来有两个行业的快速发展是非常明确的,一个是通讯行业,另一个就是交通行业,因为社会的快速发展带来的是更多的信息的和物理上的交流,信息的交流靠通讯.物理的交流靠交通.因此,作为最先进通讯技术与交通技术的结合,智能交通领域一直是社会一个关注的焦点.在过去的十年中,智能交通让几何级数增长的城市车辆获取了实时路况信息,让举世瞩目的中国高铁保持着高速运转,让远洋航海中的水手便捷地同家人实时通话.但是,许多业内期待的如自动驾驶.轨道交通无人值守等技			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG8vG3b.html" rel="bookmark">边缘计算产业联盟成立 促进物联网从梦想变现实</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们所畅想的智能社会是万物感知.万物互联,而把物与物进行智能传感.连接和控制的就是边缘计算技术.30日,边缘计算产业联盟在京成立,将合力攻克技术难题.构建技术标准,并加速应用落地,促进物联网从梦想变现实. 这是记者在30日举行的边缘计算产业联盟成立大会上获悉的. 看似&quot;生僻&quot;的边缘计算其实并不&quot;边缘&quot;,而且意义重大.边缘计算和云计算有些类似,都是处理大数据的计算运行方式.但不同的是,这一次,数据不用再传到遥远的云端,在边缘侧就能解决,更适合实时的数据分析和智能化处理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boRP23z.html" rel="bookmark">在物联网上融合云和边缘计算的三个步骤</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在过去的几年里,物联网已经迅速发展.根据摩尔定律,每个芯片的晶体管数量,每18个月会增加一倍,因此硬件开发人员能够在同样的空间中,加入更多的功能.这创造出更小的电脑,更小的手机和其他电子设备. 所有连接到互联网的设备,都需要芯片,但是直到最近,芯片才变得足够小.这与无线网络的迅速增长相结合,使得连接设备和为其提供远程功能,变得更方便. 这就是物联网:简单的设备可以通过大小合适的新型高性价比芯片进行控制和监控.随着苹果和微软这样的大公司继续大力投资开发这项技术,如何构建物联网,成为如何管理大量数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9NYYVp.html" rel="bookmark">边缘计算，让能源更&OpenCurlyDoubleQuote;智慧&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				11月17日,国务院总理.国家能源委员会主任李克强主持召开国家能源委员会会议,审议通过&lt;能源发展&quot;十三五&quot;规划&gt;,给能源行业的调整升级吹响了号角.在这号角声里,一个看起来不为人所熟悉的新兴行业--边缘计算,已然聆听到了机遇的召唤.未来它在行业数字化中的应用,将使能源产业变得更&quot;智慧&quot;. &lt;能源发展&quot;十三五&quot;规划&gt;明确,&quot;十三五&quot;前三年原则上不上新的煤炭.炼油项目,而煤电.煤化工的核准&quot;冰冻期&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdvEdmb.html" rel="bookmark">为什么边缘计算是物联网发展的核心</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前很多连接的设备能够充分利用云计算的优势,但物联网设备制造商和应用开发人员发现在设备本身进行计算和数据分析将会带来众多的好处. 在设备上进行计算和分析的方式有助于降低关键应用的延迟.降低对云的依赖,能够更好地管理物联网生成的大量数据.这种在设备上处理数据和分析的方式被业界称为边缘计算,将网络/云边缘的设备当作是互联网连接的设备和网络.计算在物联网应用中带来了新的可能,尤其是对于依赖机器学习的任务,如对象检测.人脸识别.语言处理和障碍物回避. 边缘计算的兴起是很著名的技术迭代,从集中处理开始,然			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNOwgdp.html" rel="bookmark">外媒：云计算之后，物联网正催化雾计算和边缘计算吗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们已经超越云计算了吗?物联网(IoT)正在催生新的方法. 美国2017年智能手机用户预计将达到2.29亿,全世界呢?接近20亿!对这些数字感到惊讶?看一下这些数字背后的原因,才叫人惊讶. 我的一位老熟人是资深的电脑销售人员,总是说:&quot;我刚入行的时候,电脑还是大型机--现在我的口袋里就能装下.&quot;这些迷你的设备拥有强大的计算能力,比最近的超级计算机还要强大. 但有一点,手机通过云实现&quot;智能&quot;.计算能力和大数据,让手机拥有了智能的魔力.手机上的语音助手没有那个能力,同样			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M02q40z.html" rel="bookmark">物联网生态系统：边缘计算</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大多数现代的物联网生态系统都依赖于与互联网的永久连接.设备不断地向云中的数据中心发送和接收数据.明显的优点:用户可随时随地对系统进行监控和控制.明显的缺点:在连接丢失的情况下,大多数系统停止工作.为什么我们愿意承担这个风险? 物联网之所以被称为物联网,是因为互联网扮演了重要的角色.设备在本地环境中不再被隔离,它们可以随时与外界互动,使用天气或交通的实时数据,帮助我们做出最佳决策,管理我们的日常生活.但是,永远在线所带来的便捷,让我们对数据变得很随意. 物联网设备通常通过网络向数百公里之外发送数据			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNWJpk.html" rel="bookmark" class="title">PgSQL &CenterDot; 应用案例 &CenterDot;  海量用户实时定位和圈人-团圆社会公益系统</a>
					<div>
						背景 老人.儿童是最容易走丢的人群,一定要看好老人和小孩,但是万一走丢了怎么办呢? 阿里有一个公益系统,团圆,这个系统是用来帮助发布走丢人群信息的,公安通过发布的走丢人的照片,最后一次的位置信息,向社 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz404Yz.html" rel="bookmark" class="title">【算法小总结】拓扑排序&plus;例题解析</a>
					<div>
						题目1449:确定比赛名次 时间限制:1 秒内存限制:128 兆特殊判题:否提交:669解决:293 题目描述: 有N个比赛队(1&lt;=N&lt;=500),编号依次为1,2,3,....,N进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8mJ3z.html" rel="bookmark" class="title">Fireworks制作的马赛克文字特效</a>
					<div>
						1.新建画布,颜色为白 2.点击命令-&gt;创意-&gt;添加图片框:图案随便,大小为50 3.到图层面板里,选中这个图片框,取消锁:如图示: 4.按Q键,得到缩放工具,将这个图框变小.如图示: 5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQGy0p.html" rel="bookmark" class="title">心理学分析用户的从众行为</a>
					<div>
						什么因素可以促使用户发生从众行为,从而达到网站用户引导的目的呢,这里不妨做一下社会心理学层面的简单类比. 从众行为观点一: 群体行为的规模影响受众的从众行为.当同一行为的群体规模在3-5人时比只有1- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqkeZz.html" rel="bookmark" class="title">浅析&OpenCurlyDoubleQuote;点石互动&rdquo;网站是否被惩罚</a>
					<div>
						在看这篇文章之前,先来了解一下&lt;点石互动&gt;:&lt;点石互动&gt;是国内SEO旗帜性博客,成立于2006年7月15,发起人有Robin.小鹏.石头和Zac等.&lt;点石互动&gt;介绍 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4ox0p.html" rel="bookmark" class="title">Linux处理器负载均值简介</a>
					<div>
						你可能对于 Linux 的负载均值(load averages)已有了充分的了解.负载均值在 uptime 或者 top 命令中可以看到,它们可能会显示成这个样子: load average: 0.0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kJ14z.html" rel="bookmark" class="title">oracle中的&amp;amp&semi;amp&semi;变量和&amp;&num;039&semi;&amp;amp&semi;amp&semi;变量&amp;&num;039&semi;</a>
					<div>
						今天碰到个&amp;变量赋值的问题. declare  uid number(10); begin uid:=&amp;x; end; 当&amp;x输入为空时报如下错 ORA-06550: 第 5  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrn18p.html" rel="bookmark" class="title">Winsock API函数大全3</a>
					<div>
						本系统(WinKing)提供之 Windows Sockets API 介面乃是依照 1993年1月20日公布之 WINSOCK 第1.1版(如附录)中所定义之函式 (routine): 包括了30个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN6O1b.html" rel="bookmark" class="title">Fireworks制作彩色炫光背景</a>
					<div>
						1.新建画布600×400,填充黑色 2.设置画笔大小,柔化边缘,用画笔工具在画布中涂画,如图 3.对刚才的图形做运动模糊,设置角度90,距离100,效果如下 4.平面化刚才的图形,通过复制和变形工具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7weqb.html" rel="bookmark" class="title">好的字体让你的网页设计&OpenCurlyDoubleQuote;倾国倾城&rdquo;</a>
					<div>
						  当我们浏览网页时,图像往往能在视觉上首先吸引人的注意力,一个好的图片设计可以大大美化页面.和文字相比,网站上图片传达的视觉印象要强烈得多.设计师们也一直注重对图像的创意设计.网页版式设计以及色彩搭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Nww3z.html" rel="bookmark" class="title">PhotoShop绘制CG情侣角色教程</a>
					<div>
						导言: 本教程为大家讲解了&lt;庵&gt;这幅作品的绘制过程,内容讲解的非常好,包含了作者的个人理解,希望能够帮助到大家. 下面教程开始 先来看下最终效果,如下图.(图01) 第一步 绘制草图,用P ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal9nXz.html" rel="bookmark" class="title">不同平台下菜单的交互设计探析</a>
					<div>
						菜单的交互类型: 平行结构 线性结构(菜单层级沿x.y任一轴向平行展开.) 纵深结构(菜单层级沿z轴纵深递进,一个界面只显示一个菜单层级.) 十字结构 菜单使用x.y.z任意两轴向结合 十字.纵深结合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2xm9p.html" rel="bookmark" class="title">机箱的分类和优缺点</a>
					<div>
						适用类型指该机箱产品所能适用的电脑主机类型,一般可以分为台式机以及服务器/工作站机箱. 台式机机箱是最常见的机箱,其最基本的功能就是安装电脑主机中的各种配件.除此之外,还要求有良好的电磁兼容性,能有效 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLagyaz.html" rel="bookmark" class="title">JS实现表格数据各种搜索功能的方法</a>
					<div>
						 这篇文章主要介绍了JS实现表格数据各种搜索功能的方法,可实现忽略大小写,模糊搜索,多关键搜索等功能,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了JS实现表格数据各种搜索功能.可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZBnwz.html" rel="bookmark" class="title">xp系统任务栏中设置具体时间的方法</a>
					<div>
						  系统设置显示时间步骤: 1.使用鼠标依次打开&quot;开始-控制面板&quot;,在弹出的控制面板中选择&quot;区域和语言选项&quot;:如下图: 2.在弹出的区域和语言选项窗口中将其切换 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WJr0b.html" rel="bookmark" class="title">android viewpager切换fragment显示问题</a>
					<div>
						问题描述 android viewpager切换fragment显示问题 项目中viewpager的第二个fragment添加有动画效果,可是viewpager采用预加载的机制,导致如果在第一个fra ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QVDmp.html" rel="bookmark" class="title">android studio-如何将Android Studio 中的项目打包成jar文件&comma;求方法</a>
					<div>
						问题描述 如何将Android Studio 中的项目打包成jar文件,求方法 如题,求能用的方法,试了好多百度的方法,不怎么好用啊,越详细越好 解决方案 AS 生成Jar包 在Gradle中添加任务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxO45b.html" rel="bookmark" class="title">怎么写mssql 定时任务-怎么让数据库每天执行一次sql语句&quest;</a>
					<div>
						问题描述 怎么写mssql 定时任务-怎么让数据库每天执行一次sql语句? UPDATE table1 SET zhuangtai = '退回' WHERE DATEDIFF(fasongtime,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwx2qnb.html" rel="bookmark" class="title">SOCKER的问题</a>
					<div>
						问题描述 我用VB做了一个类似QQ的东西但是SOCKET总是出错,连接不上代理服务器到底应该怎么做?在自己的机子上运行,对OS有什么要求?必须是NT或者2000?还有哪些错误会造成这种情况? 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm68Olz.html" rel="bookmark" class="title">process-C&num; winform 执行主程序 页面假死 假死，进度条无法显示</a>
					<div>
						问题描述 C# winform 执行主程序 页面假死 假死,进度条无法显示 现有一个程序,winform.在主页面中有一个button,button触发调用外部一个bat file bat file执 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQB1wOM.html" rel="bookmark" class="title">android顶部导航条</a>
					<div>
						今天给大家介绍在Android中实现顶部导航菜单左右滑动效果的二种解决方案. 第一种解决方案:  在以前的一篇博文中我使用android-support-v4.jar实现了左右滑动指引效果,有兴趣的朋 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmv7ab.html" rel="bookmark" class="title">同形异义：最狡猾的钓鱼攻击</a>
					<div>
						本文讲的是 同形异义:最狡猾的钓鱼攻击,网络钓鱼能让坚定的技术拥趸抓狂.一次错误点击,可能就是几千万的金钱损失,或者造成公司数据泄露.而且,网络钓鱼进化频繁. 最近出现的一个例子就是,狡猾的新漏洞利用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAn16p.html" rel="bookmark" class="title">vs2008编译出来的程序不能运行或需要安装vcredist&lowbar;x86&period;exe才能运行解决办法</a>
					<div>
						Howto: Deploy VC2008 apps without installing vcredist_x86.exe There are several reasons for xcopy de ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD22Kz.html" rel="bookmark" class="title">网页链接如何打开服务器上的共享文件夹</a>
					<div>
						问题描述 页面代码如下:&lt;ahref=&quot;file://192.168.81.40/Template/Word&quot;target=&quot;_blank&quot;&gt;wor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJq7g4p.html" rel="bookmark" class="title">OAuth 2&period;0系列教程（五） 授权</a>
					<div>
						原文地址:http://tutorials.jenkov.com/oauth2/authorization.html 作者:Jakob Jenkov   译者:林浩    校对:郭蕾 当一个客户端应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXXXQb.html" rel="bookmark" class="title">Linux版搜狗输入法截图首曝</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   搜狗输入法目前有Windows版和Mac版,不过Lin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLg8DAM.html" rel="bookmark" class="title">远程获取机器cpu和内存使用率</a>
					<div>
						问题描述 现有windows.solaris两种操作系统,并组成一个局域网.我们所编写的软件安装在windows系统上,如何在一台机器(windows操作系统)上获取在此局域网中的其他所有机器的cpu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwDJ8M.html" rel="bookmark" class="title">程序包里用游标查询到的数据怎么在jsp页面上显示</a>
					<div>
						问题描述 程序包里用游标查询到的数据怎么在jsp页面上显示 我在程序包里写好了游标查询表里的数据,但是我在类里面调用的是不知道怎么把里面的游标返回的结果集拿出来,求大神指点啊					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5JwLp.html" rel="bookmark" class="title">WinForm打包的问题</a>
					<div>
						问题描述 我开发的程序怎样把.netFramWork也打包一起呢?各位谁这样做过,请告知! 解决方案 解决方案二:建立安装部署工程,加入相应的文件,再在项目属性里页有个系统必备,可以选择从网上下载.n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLyraM.html" rel="bookmark" class="title">如何获取查询数据数，并打印</a>
					<div>
						问题描述 比如id&gt;1 解决方案 解决方案二:自己up解决方案三:upagain解决方案四:人哪?					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
